Custom Firmware problems

Discussion in 'PSP - Games & Content' started by Magus19, Mar 8, 2008.

  1. Magus19
    OP

    Magus19 GBAtemp Regular

    Member
    221
    0
    Nov 7, 2002
    Canada
    Canada,Qc
    Hey everyone, I'm having a weird problem and maybe someone has a fix for it. On my PSP I had 3.52 M33-2 installed and I wanted to upgrade to a newer one, but it won't work unless I had version 3 or 4, so I installed 3.52 M33-4 and everything work on my PSP and in the system info it shows the correct firmware version. But when I try to install any newer firmware it says I need at least 3.52 M33-3 or 4, which I have. I really don't see why it won't work. I tried 3.71, 3.80 and 3.90... I hope the good community here will be able to help me, Thanks!

    Oh I forgot to mention my PSP is a fat one purchased at launch, it was firmware 1.5 from the start.
     
  2. HyoImowano

    HyoImowano GBAtemp Fan

    Member
    305
    1
    Apr 27, 2007
    United States
    Start up your PSP while holding R, check the Configuration menu and make sure the kernel is set to 3.52 and not 1.50.
     
  3. Szyslak

    Szyslak Nudibranch Lover

    Member
    1,442
    1
    Oct 31, 2006
    United States
    NY
    Sneaky, very sneaky. [​IMG]
     
  4. Magus19
    OP

    Magus19 GBAtemp Regular

    Member
    221
    0
    Nov 7, 2002
    Canada
    Canada,Qc
    Thanks a lot, it works now, I can't believe I missed this. I went trough the boot menu looking at every options but didn't try that one, bleh. Anyways, I'll now be able to try Patapon, awesome!